summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavide Pesavento <pesa@gentoo.org>2016-07-10 17:05:02 +0200
committerDavide Pesavento <pesa@gentoo.org>2016-07-10 17:58:54 +0200
commit0569b8570eb3acd5388438ca392b4b820dfd7f70 (patch)
tree2c5bba45a8d3bd42de14b289988ee8a583031d11 /sys-devel/binutils-apple
parentapp-arch/xar: marked ~x{86,64}-macos (diff)
downloadgentoo-0569b8570eb3acd5388438ca392b4b820dfd7f70.tar.gz
gentoo-0569b8570eb3acd5388438ca392b4b820dfd7f70.tar.bz2
gentoo-0569b8570eb3acd5388438ca392b4b820dfd7f70.zip
dev-python/PyQt4: introduce USE=compat to install deprecated pyqtconfig
A few PyQt4 revdeps still require the deprecated pyqtconfig module at build time. USE=compat re-enables the installation of pyqtconfig, so that those packages continue to build against newer versions of PyQt4. Gentoo-Bug: 526524 Gentoo-Bug: 527572 Gentoo-Bug: 536948 Package-Manager: portage-2.3.0
Diffstat (limited to 'sys-devel/binutils-apple')
0 files changed, 0 insertions, 0 deletions